package com.reptileclient.jlifeapp.dao.jz;

import com.reptileclient.jlifeapp.entity.jz.DyLaikeAccountShopMapInfo;

import java.util.List;

public interface DyLaikeAccountShopMapInfoMapper {
    int insertSelective(DyLaikeAccountShopMapInfo record);

    DyLaikeAccountShopMapInfo selectByPrimaryKey(Integer id);

    void updateDeleted(String shopPoiId);

    List<DyLaikeAccountShopMapInfo> selectAll();

    void clear();
}
